<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S18: Parameter and Return</title>
</head>
<body>

    <h1>This is a product page</h1>
    <h3>Product Name</h3>
    <p>This is the product description</p>
    <button id="add-to-cart-btn">Add to cart</button>
    <button id="add-to-cart-btn" onclick="addProductToCart()">Add to cart</button>
    
    <script src="./script.js"></script>
    <script src="./index.js"></script>
</body> 
</html>